<div class="alerts">
    <div class="errors">
        <div *ngFor="let error of alertService.errors" class="alert alert-danger fade show" role="alert">
            <strong>Oh snap!</strong> {{error}}
        </div>
    </div>
    <div class="warnings">
        <div *ngFor="let warning of alertService.warnings" class="alert alert-warning fade show" role="alert">
            <strong>Warning!</strong> {{warning}}
        </div>
    </div>
    <div class="success">
        <div *ngFor="let success of alertService.successes" class="alert alert-success fade show" role="alert">
            <strong>Success!</strong> {{success}}
        </div>
    </div>
</div>
